=== debian/changelog ===
r-cran-unitizer (1.4.8-1) unstable; urgency=medium

  * Initial release (closes: #948747)

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2020 22:21:10 +0100
