=== debian/control ===
Source: r-cran-unitizer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-crayon,
               r-cran-diffobj
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-unitizer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-unitizer.git
Homepage: https://cran.r-project.org/package=unitizer

Package: r-cran-unitizer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: interactive unit tests for GNU R
 Simplifies regression tests by comparing objects produced by test
 code with earlier versions of those same objects.  If objects are unchanged
 the tests pass, otherwise execution stops with error details.  If in
 interactive mode, tests can be reviewed through the provided interactive
 environment.
