=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -type f \
	    \( -name "*.Rmd" -o \
	       -name "*DESCRIPTION" -o \
	       -name "*NAMESPACE" -o \
	       -iname "*INDEX" -o \
	       -iname "*.pdf" -o \
	       -iname "*.log" -o \
	       -iname "*.out" -o \
	       -name "*.Rout" -o \
	       -iname "*.log" -o \
	       -iname "*.R" -o \
	       -name "*.html" -o \
	       -name "*.rds" -o \
	       -name "*.rdb" -o \
	       -name "*.rdx" -o \
	       -iname "*.rd" -o \
	       -name startup.Rs -o \
	       -name utzflm \) \
	     -exec chmod -x \{\} \;
