## r-cran-unitizer 1.4.10

=== debian/changelog ===
r-cran-unitizer (1.4.10-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:50:05 +0000

r-cran-unitizer (1.4.10-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:51:54 +0200

r-cran-unitizer (1.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 Mar 2020 08:21:30 +0100

r-cran-unitizer (1.4.8-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 07:26:52 +0100
