=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-base-dev,
                r-cran-crayon,
                r-cran-diffobj
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-unitizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-unitizer.git
 Homepage: https://cran.r-project.org/package=unitizer
+Rules-Requires-Root: no
 
 Package: r-cran-unitizer
 Architecture: all
