=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.Rmd" -o -name DESCRIPTION -o -name NAMESPACE -o -name "*.R" -o -name "*.html" -o -name "*.rds" -o -name "*.rdb" -o -name "*.rdx" \) -exec chmod -x \{\} \;
