## r-cran-unitizer 1.4.12

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
     the tests pass, otherwise execution stops with error details.  If in
     interactive mode, tests can be reviewed through the provided interactive
     environment.
-Version: 1.4.8
+Version: 1.4.12
 Authors@R: c(
     person(
     "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
@@ -28,10 +28,10 @@
         'repairenvs.R' 'result.R' 'shims.R' 'size.R' 'state.R'
         'state.compare.R' 'translate.R' 'unitize.R' 'unitize.core.R'
         'unitizer-package.r' 'unitizer.add.R' 'upgrade.R'
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.0
 NeedsCompilation: no
-Packaged: 2019-03-27 01:38:55 UTC; bg
+Packaged: 2020-11-19 02:15:39 UTC; bg
 Author: Brodie Gaslam [aut, cre]
 Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
 Repository: CRAN
-Date/Publication: 2019-03-27 14:40:02 UTC
+Date/Publication: 2020-11-19 21:40:02 UTC
