=== debian/changelog ===
r-cran-unitizer (1.4.12-1) unstable; urgency=medium

  * Fix autopkgtest
  * New upstream version
  * Exclude some tests that somehow need online access

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2020 22:04:54 +0100

r-cran-unitizer (1.4.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix more permissions

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 11:26:29 +0100
