=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.Rmd" -o \
	               -name "*DESCRIPTION" -o \
	               -name "*INDEX" -o \
	               -name "*NAMESPACE" -o \
	               -iname "*.R" -o \
	               -name "*.Rd" -o \
	               -name "*.html" -o \
	               -name "*.rds" -o \
	               -name "*.rdb" -o \
	               -name "*.rdx" -o \
	               -name "*.txt" \
	            \) -exec chmod -x \{\} \;
