## r-cran-unitizer 1.4.17

=== DESCRIPTION ===
Package: unitizer
Title: Interactive R Unit Tests
Description: Simplifies regression tests by comparing objects produced by test
    code with earlier versions of those same objects.  If objects are unchanged
    the tests pass, otherwise execution stops with error details.  If in
    interactive mode, tests can be reviewed through the provided interactive
    environment.
Version: 1.4.17
Authors@R: c(
    person(
    "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
    role=c("aut", "cre")),
    person(family="R Core Team",
    email="R-core@r-project.org", role="cph",
    comment="Traceback function sources."
    )    )
Depends: methods
Imports: stats, utils, crayon (>= 1.3.2), diffobj (>= 0.1.5.9000)
VignetteBuilder: knitr
Suggests: knitr, rmarkdown
License: GPL-2 | GPL-3
URL: https://github.com/brodieG/unitizer
BugReports: https://github.com/brodieG/unitizer/issues
Collate: 'asciiml.R' 'capture.R' 'is.R' 'global.R' 'change.R'
        'class_unions.R' 'list.R' 'conditions.R' 'item.R' 'deparse.R'
        'text.R' 'item.sub.R' 'section.R' 'test.R' 'unitizer.R'
        'exec.R' 'prompt.R' 'browse.struct.R' 'browse.R' 'demo.R'
        'diff.R' 'faux_prompt.R' 'get.R' 'heal.R' 'load.R' 'ls.R'
        'misc.R' 'search.R' 'options.R' 'onload.R' 'parse.R' 'rename.R'
        'repairenvs.R' 'result.R' 'shims.R' 'size.R' 'state.R'
        'state.compare.R' 'traceback.R' 'translate.R' 'unitize.R'
        'unitize.core.R' 'unitizer-package.R' 'unitizer.add.R'
        'upgrade.R'
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2022-01-09 13:44:46 UTC; bg
Author: Brodie Gaslam [aut, cre],
  R Core Team [cph] (Traceback function sources.)
Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
Repository: CRAN
Date/Publication: 2022-01-09 22:40:02 UTC
