=== debian/changelog ===
r-cran-unitizer (1.4.17-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.17

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:40:51 +0530

r-cran-unitizer (1.4.15-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version

  [ Nilesh Patra ]
  * d/t/run-unit-test: Modify autopkgtests to diff properly
  * Remove d/patches: Not needed anymore
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/rules: Remove image tags that inject a huge data in the html

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 02:31:09 +0530
