=== debian/changelog ===
r-cran-unitizer (1.4.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:19:14 +0200
