## r-cran-unitizer 1.4.19

=== debian/changelog ===
r-cran-unitizer (1.4.19-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039670 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 10:21:54 +0200

r-cran-unitizer (1.4.19-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:35:32 +0200
