## r-cran-unitizer 1.4.20

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
     the tests pass, otherwise execution stops with error details.  If in
     interactive mode, tests can be reviewed through the provided interactive
     environment.
-Version: 1.4.18
+Version: 1.4.20
 Authors@R: c(
     person(
     "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
@@ -31,11 +31,11 @@
         'state.compare.R' 'traceback.R' 'translate.R' 'unitize.R'
         'unitize.core.R' 'unitizer-package.R' 'unitizer.add.R'
         'upgrade.R'
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-03-23 01:52:24 UTC; bg
+Packaged: 2023-10-08 01:22:39 UTC; bg
 Author: Brodie Gaslam [aut, cre],
   R Core Team [cph] (Traceback function sources.)
 Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
 Repository: CRAN
-Date/Publication: 2022-03-23 13:20:02 UTC
+Date/Publication: 2023-10-08 15:00:02 UTC
