=== debian/changelog ===
r-cran-unitizer (1.4.20-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 14:59:53 +0200
