## r-cran-unitizer 1.4.22

=== DESCRIPTION ===
--- 
+++ 
@@ -5,11 +5,15 @@
     the tests pass, otherwise execution stops with error details.  If in
     interactive mode, tests can be reviewed through the provided interactive
     environment.
-Version: 1.4.20
+Version: 1.4.22
 Authors@R: c(
     person(
     "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
     role=c("aut", "cre")),
+    person(
+    "Michael", "https://github.com/MichaelChirico", 
+    email="michaelchirico4@gmail.com",
+    role=c("ctb")),
     person(family="R Core Team",
     email="R-core@r-project.org", role="cph",
     comment="Traceback function sources."
@@ -31,11 +35,13 @@
         'state.compare.R' 'traceback.R' 'translate.R' 'unitize.R'
         'unitize.core.R' 'unitizer-package.R' 'unitizer.add.R'
         'upgrade.R'
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-10-08 01:22:39 UTC; bg
+Packaged: 2025-03-18 21:06:34 UTC; brodie
 Author: Brodie Gaslam [aut, cre],
+  Michael https://github.com/MichaelChirico [ctb],
   R Core Team [cph] (Traceback function sources.)
 Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
 Repository: CRAN
-Date/Publication: 2023-10-08 15:00:02 UTC
+Date/Publication: 2025-03-19 00:40:02 UTC
