=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 %:
 	dh $@ --buildsystem R
+
+# Remove image data which seems privacy breaching
+execute_after_dh_install:
+	find debian/ -name u1_intro.html | xargs sed -i '/^.*img src=/d'
 
 override_dh_fixperms:
 	dh_fixperms
