=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-crayon,
-               r-cran-diffobj
-Standards-Version: 4.7.2
+               r-cran-diffobj,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-unitizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-unitizer.git
 Homepage: https://cran.r-project.org/package=unitizer
